Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Bhupendra Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 27 Dec 2021 04:49:11 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
5:26 PM 
iftekhar hussain has joined. 
iftekhar hussain 
5:26 PM 
How can i buy this from india i dont have credit card 
5:27 PM 
Brandon has joined. 
Brandon 
5:27 PM 
Welcome to our live chat service. 
We only accept payments from Visa cards, Mastercard, Amex cards and Discover. 
We have PayPal option as well. 
iftekhar hussain 
5:28 PM 
Is there any other way 
Brandon 
5:29 PM 
I apologize but currently we only accept payment from Visa cards, Mastercard, Amex cards and Discover including P.aypal 
iftekhar hussain 
5:30 PM 
Ok i will use my friends care 
Brandon 
5:31 PM 
No worries, you could do that. 
Is there anything else I can help you with today? 
iftekhar hussain 
5:31 PM 
NO THANK YOU 
Brandon 
5:32 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
5:32 PM 
Brandon has left. 
5:32 PM 
iftekhar hussain has left. 

Hi Bhupendra, 

I audited the transactional quality of the chat and found out that the chat was handled perfectly well and as per the process expectations and guidelines. Customer's query/question was answered to his satisfaction. 

Thanks 

Amit